body, html {
    background-color:#212121; 
    margin: 0px;
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
}


.back {
    position: relative;
    padding: 10px 10px 0px 10px;
    height: 4.4vh;
    
}
.title {
    margin-top: 0px;
    color: white;
}

#elcapitan-gallery {
    margin: 0 7vw;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-template-rows: auto;
    grid-gap: 1vw;
    grid-template-areas: 
    "title1 title1 title1 title1 title1 title1 title1"
    "img1 img1 img1 img2 img2 img3 img3"
    "img4 img4 img5 img6 img7 img8 img8"
    "img9 img9 img10 img11 img12 img13 img14"
    "img15 img16 img16 img17 img18 img18 img19"
    "img20 img21 img21 img22 img23 img24 img25"
    "img20 img26 img26 img27 img27 img28 img28"
    "img29 img29 img30 img30 img31 img31 img31"
    "img32 img33 img33 img34 img34 img35 img35"
    "img36 img36 img36 img37 img37 img38 img39"
	"img40 img41 img42 img43 img43 img44 img44"
    "img45 img46 img46 img47 img48 img49 img50";
}


#elcapitan-gallery .gallery-img {   
    
    width: 100%;
    height: 20vw;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    cursor: pointer;
}



#elcapitan-gallery .titlevitra {
    grid-area: title1;   
}

#elcapitan-gallery .img1 {
    grid-area: img1;
    background-image: url("/Gallery/gallery_Images/kleinvitra/1.jpg");
}

#elcapitan-gallery .img2 {
    grid-area: img2;
    background-image: url("/Gallery/gallery_Images/kleinvitra/2.jpg");
}

#elcapitan-gallery .img3 {
    grid-area: img3;
    background-image: url("/Gallery/gallery_Images/kleinvitra/3.jpg");
}

#elcapitan-gallery .img4 {
    grid-area: img4;
    background-image: url("/Gallery/gallery_Images/kleinvitra/4.jpg");
}


#elcapitan-gallery .img5 {
    grid-area: img5;
    background-image: url("/Gallery/gallery_Images/kleinvitra/5.jpg");
   
}


#elcapitan-gallery .img6 {
    grid-area: img6;
    background-image: url("/Gallery/gallery_Images/kleinvitra/6.jpg");
    
}

#elcapitan-gallery .img7 {
    grid-area: img7;
    background-image: url("/Gallery/gallery_Images/kleinvitra/7.jpg");
    
   
}

#elcapitan-gallery .img8 {
    grid-area: img8;
 background-image: url("/Gallery/gallery_Images/kleinvitra/8.jpg");

}

#elcapitan-gallery .img9 {
    grid-area: img9;
    background-image: url("/Gallery/gallery_Images/kleinvitra/9.jpg");
}

#elcapitan-gallery .img10 {
    grid-area: img10;
    background-image: url("/Gallery/gallery_Images/kleinvitra/10.jpg");
}

#elcapitan-gallery .img11 {
    grid-area: img11;
    background-image: url("/Gallery/gallery_Images/kleinvitra/11.jpg");
}

#elcapitan-gallery .img12 {
    grid-area: img12;
    background-image: url("/Gallery/gallery_Images/kleinvitra/12.jpg");
}

#elcapitan-gallery .img13 {
    grid-area: img13;
    background-image: url("/Gallery/gallery_Images/kleinvitra/13.jpg");
}

#elcapitan-gallery .img14 {
    grid-area: img14;
    background-image: url("/Gallery/gallery_Images/kleinvitra/14.jpg");
}

#elcapitan-gallery .img15 {
    grid-area: img15;
    background-image: url("/Gallery/gallery_Images/kleinvitra/15.jpg");
    
}

#elcapitan-gallery .img16 {
    grid-area: img16;
    background-image: url("/Gallery/gallery_Images/kleinvitra/16.jpg");
 
}

#elcapitan-gallery .img17 {
    grid-area: img17;
    background-image: url("/Gallery/gallery_Images/kleinvitra/17.jpg");
}

#elcapitan-gallery .img18 {
    grid-area: img18;
    background-image: url("/Gallery/gallery_Images/kleinvitra/18.jpg");
}

#elcapitan-gallery .img19 {
    grid-area: img19;
    background-image: url("/Gallery/gallery_Images/kleinvitra/19.jpg");
}

#elcapitan-gallery .img20 {
    grid-area: img20;
    background-image: url("/Gallery/gallery_Images/kleinvitra/20.jpg");
	height: 41vw;
}

#elcapitan-gallery .img21 {
    grid-area: img21;
    background-image: url("/Gallery/gallery_Images/kleinvitra/21.jpg");
}

#elcapitan-gallery .img22 {
    grid-area: img22;
    background-image: url("/Gallery/gallery_Images/kleinvitra/22.jpg");
}


#elcapitan-gallery .img23 {
    grid-area: img23;
    background-image: url("/Gallery/gallery_Images/kleinvitra/23.jpg");
    
}


#elcapitan-gallery .img24 {
    grid-area: img24;
    background-image: url("/Gallery/gallery_Images/kleinvitra/24.jpg");
}

#elcapitan-gallery .img25 {
    grid-area: img25;
    background-image: url("/Gallery/gallery_Images/kleinvitra/25.jpg");
    
}

#elcapitan-gallery .img26 {
    grid-area: img26;
    background-image: url("/Gallery/gallery_Images/kleinvitra/26.jpg");
}

#elcapitan-gallery .img27 {
    grid-area: img27;
    background-image: url("/Gallery/gallery_Images/kleinvitra/27.jpg");
}


#elcapitan-gallery .img28 {
    grid-area: img28;
    background-image: url("/Gallery/gallery_Images/kleinvitra/28.jpg");
}

#elcapitan-gallery .img29 {
    grid-area: img29;
    background-image: url("/Gallery/gallery_Images/kleinvitra/29.jpg");
}

#elcapitan-gallery .img30 {
    grid-area: img30;
    background-image: url("/Gallery/gallery_Images/kleinvitra/30.jpg");
}

#elcapitan-gallery .img31 {
    grid-area: img31;
    background-image: url("/Gallery/gallery_Images/kleinvitra/31.jpg");
}

#elcapitan-gallery .img32 {
    grid-area: img32;
    background-image: url("/Gallery/gallery_Images/kleinvitra/32.jpg");
}

#elcapitan-gallery .img33 {
    grid-area: img33;
    background-image: url("/Gallery/gallery_Images/kleinvitra/33.jpg");
}

#elcapitan-gallery .img34 {
    grid-area: img34;
    background-image: url("/Gallery/gallery_Images/kleinvitra/34.jpg");
}

#elcapitan-gallery .img35 {
    grid-area: img35;
    background-image: url("/Gallery/gallery_Images/kleinvitra/35.jpg");
}

#elcapitan-gallery .img36 {
    grid-area: img36;
    background-image: url("/Gallery/gallery_Images/kleinvitra/36.jpg");
}

#elcapitan-gallery .img37 {
    grid-area: img37;
    background-image: url("/Gallery/gallery_Images/kleinvitra/37.jpg");
}

#elcapitan-gallery .img38 {
    grid-area: img38;
    background-image: url("/Gallery/gallery_Images/kleinvitra/38.jpg");
}

#elcapitan-gallery .img39 {
    grid-area: img39;
    background-image: url("/Gallery/gallery_Images/kleinvitra/39.jpg");
}

#elcapitan-gallery .img40 {
    grid-area: img40;
    background-image: url("/Gallery/gallery_Images/kleinvitra/40.jpg");
}

#elcapitan-gallery .img41 {
    grid-area: img41;
    background-image: url("/Gallery/gallery_Images/kleinvitra/41.jpg");
}

#elcapitan-gallery .img42 {
    grid-area: img42;
    background-image: url("/Gallery/gallery_Images/kleinvitra/42.jpg");
    
}

#elcapitan-gallery .img43 {
    grid-area: img43;
    background-image: url("/Gallery/gallery_Images/kleinvitra/43.jpg");
}

#elcapitan-gallery .img44 {
    grid-area: img44;
    background-image: url("/Gallery/gallery_Images/kleinvitra/44.jpg");
}

#elcapitan-gallery .img45 {
    grid-area: img45;
    background-image: url("/Gallery/gallery_Images/kleinvitra/45.jpg");
}

#elcapitan-gallery .img46 {
    grid-area: img46;
    background-image: url("/Gallery/gallery_Images/kleinvitra/46.jpg");
}

#elcapitan-gallery .img47 {
    grid-area: img47;
    background-image: url("/Gallery/gallery_Images/kleinvitra/47.jpg");
}

#elcapitan-gallery .img48 {
    grid-area: img48;
    background-image: url("/Gallery/gallery_Images/kleinvitra/48.jpg");
}

#elcapitan-gallery .img49 {
    grid-area: img49;
    background-image: url("/Gallery/gallery_Images/kleinvitra/49.jpg");
}

#elcapitan-gallery .img50 {
    grid-area: img50;
    background-image: url("/Gallery/gallery_Images/kleinvitra/50.jpg");
}



/*Gallery image titles*/
.gallery-img div {
    width: 100%;
    height: 100%;
    background-color: #212121;
    opacity: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.gallery-img a {
    font-size: 110%;
    color: white;
    text-decoration: none;
    text-transform: uppercase;
}   

.gallery-img div:hover {
    opacity: 0.4;
    transition: all ease-in-out 100ms;
}   

/* Popup window when clicked */

.img-window {
    background-color: #212121;
    background-size: cover;
    position: fixed;
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 100;  
}

.img-window img {
   
    max-height: 90vh;
    max-width: 75vw;
}

/*Next Image*/

.img-btn-next {
    display: block;
    height: 130px;
    width: 100px;
    right: 0.1vw;
    background-size: 32px;
    position: fixed;
    background-position: center;
    background-position-x: right;
    margin-right: 1.5vw;
    top: 44vh;
    z-index: 500;
    cursor: pointer;
    background-image: url("/Gallery/icons/next.png");
    background-repeat: no-repeat;
}

.img-btn-next:hover {
    opacity: 0.6;
}

.img-btn-prev {
    margin: 0px;
    display: block;
    height: 130px;
    width: 100px;
    left: 0.1vw;
    background-size: 32px;
    position: fixed;
    background-position: center;
    background-position-x: 1.5vw;
    top: 44vh;
    z-index: 500;
    cursor: pointer;
    background-image: url("/Gallery/icons/last.png");
    background-repeat: no-repeat;
}

.img-btn-prev:hover {
    opacity: 0.6;
}
  

.placeholder {
padding-bottom: 3vh;
}
